#placehoder-container { position: absolute; top: 50px; left: 40px; }
#name { color: black; font-size: 14px; padding-top: 5px; width: 190px; border-top: 1px dotted gray; }
#name2 { color: black; font-size: 14px; padding-top: 5px; padding-bottom: 5px; width: 190px; margin-bottom: 5px; border-bottom: 1px dotted gray; }
#ort { color: black; font-size: 11px; width: 190px; padding-bottom: 10px; }
#telefon { color: black; font-size: 11px; padding-bottom: 10px; width: 190px; }
#email { color: black; font-size: 11px; width: 190px; padding-bottom: 6px; border-bottom: 1px dotted gray; }
#email a { color: black; text-decoration: none; }
#email a:link { color: black; }
#email a:hover { color: black; }
#email a:active { color: black; }
#link { color: black; font-size: 10px; width: 190px; margin-top: 8px; }
#link1 { color: black; font-size: 10px; width: 190px; margin-top: 5px; }
#link2 { color: black; font-size: 9px; width: 190px; padding-bottom: 30px; border-bottom: 1px dotted gray; }
#page {
	margin: 2em auto;
	padding: 0px;
	max-width: 1029px;
}
